MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要 (编辑自Special:Diff/50400)
imported>=海豚=
无编辑摘要
第524行: 第524行:
.oo-ui-buttonElement-frameless.oo-ui-labelElement:first-child {
.oo-ui-buttonElement-frameless.oo-ui-labelElement:first-child {
     margin-left: .1em;
     margin-left: .1em;
}
.ve-ui-mwSaveDialog-summaryLabel {
    display: none;
}
}
/* 解决pre不换行的问题 */
/* 解决pre不换行的问题 */